<p></p>
<!-- [if gte mso 9]>
    <style>
      .column-top {
        mso-line-height-rule: exactly !important;
      }
    </style>
    <![endif]-->
<p></p>
<center class="wrapper" style="display: table; table-layout: fixed; width: 100%; min-width: 620px; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; background-color: #fbfbfb;">
<table class="gmail" style="border-collapse: collapse; border-spacing: 0; width: 650px; min-width: 650px;">
<tbody>
<tr>
<td style="padding: 0; vertical-align: top; font-size: 1px; line-height: 1px;">&nbsp;</td>
</tr>
</tbody>
</table>
<table class="header centered" style="border-collapse: collapse; border-spacing: 0; margin-left: auto; margin-right: auto; width: 602px;">
<tbody>
<tr>
<td class="border" style="padding: 0; vertical-align: top; font-size: 1px; line-height: 1px; background-color: #e9e9e9; width: 1px;">&nbsp;</td>
</tr>
<tr>
<td class="logo" style="padding: 32px 0; vertical-align: top; mso-line-height-rule: at-least;">
<div id="emb-email-header" class="logo-center" style="font-size: 26px; font-weight: bold; letter-spacing: -0.02em; line-height: 32px; color: #41637e; font-family: sans-serif; text-align: center;" align="center"><img style="border: 0; -ms-interpolation-mode: bicubic; display: block; margin-left: auto; margin-right: auto; max-width: 256px;" src="http://i1.createsend1.com/ei/t/8F/FC6/B4E/184227/csfinal/logo1.jpg" alt="" width="198" height="78" /></div>
</td>
</tr>
</tbody>
</table>
<table class="border" style="border-collapse: collapse; border-spacing: 0; font-size: 1px; line-height: 1px; background-color: #e9e9e9; margin-left: auto; margin-right: auto;" width="602">
<tbody>
<tr>
<td style="padding: 0; vertical-align: top;">​</td>
</tr>
</tbody>
</table>
<table class="centered" style="border-collapse: collapse; border-spacing: 0; margin-left: auto; margin-right: auto;">
<tbody>
<tr>
<td class="border" style="padding: 0; vertical-align: top; font-size: 1px; line-height: 1px; background-color: #e9e9e9; width: 1px;">​</td>
<td style="padding: 0; vertical-align: top;">
<table class="one-col" style="border-collapse: collapse; border-spacing: 0; margin-left: auto; margin-right: auto; width: 600px; background-color: #ffffff; font-size: 14px;">
<tbody>
<tr>
<td class="column" style="padding: 0; vertical-align: top; text-align: left;">
<div>
<div class="column-top" style="font-size: 32px; line-height: 32px;">&nbsp;</div>
</div>
<table class="contents" style="border-collapse: collapse; border-spacing: 0; width: 100%;">
<tbody>
<tr>
<td class="padded" style="padding: 0; vertical-align: top; padding-left: 32px; padding-right: 32px;">
<h1 style="margin-top: 0; color: #565656; font-weight: bold; font-size: 36px; margin-bottom: 18px; font-family: sans-serif; line-height: 42px;">Proyek 1 - Manggarai</h1>
<p style="margin-top: 0; color: #565656; font-family: Georgia,serif; font-size: 16px; line-height: 25px; margin-bottom: 25px;">&nbsp;</p>
<p style="margin-top: 0; color: #565656; font-family: Georgia,serif; font-size: 16px; line-height: 25px; margin-bottom: 25px;">Hi {{ nama_donatur }},</p>
<p style="margin-top: 0; color: #565656; font-family: Georgia,serif; font-size: 16px; line-height: 25px; margin-bottom: 25px;">Apa kabar? Semoga semuanya baik-baik saja. Beribuku saat ini akan menjalankan proyek baru yang berlokasi di&nbsp;<strong style="font-weight: bold;">Manggarai.&nbsp;</strong>Kamu bisa memberikan donasi sebelum&nbsp;<strong style="font-weight: bold;"> 15 December 2015 &nbsp;</strong>ke&nbsp;<strong style="font-weight: bold;">760024147800</strong> a.n. <strong style="font-weight: bold;">Risma Siti Yusniasari</strong>.</p>
<p style="margin-top: 0; color: #565656; font-family: Georgia,serif; font-size: 16px; line-height: 25px; margin-bottom: 25px;">Kami tunggu partisipasi kamu!</p>
<blockquote style="padding-right: 0; font-style: italic; font-size: 14px; border-left: 2px solid #e9e9e9; padding-left: 16px; margin: 0;">
<p style="margin-top: 0; color: #565656; font-family: Georgia,serif; font-size: 16px; line-height: 25px; margin-bottom: 24px;"><a href="{{ host }}/detil/?programId=5">selengkapnya</a></p>
</blockquote>
</td>
</tr>
</tbody>
</table>
<div class="column-bottom" style="font-size: 8px; line-height: 8px;">&nbsp;</div>
</td>
</tr>
</tbody>
</table>
</td>
<td class="border" style="padding: 0; vertical-align: top; font-size: 1px; line-height: 1px; background-color: #e9e9e9; width: 1px;">​</td>
</tr>
</tbody>
</table>
<table class="border" style="border-collapse: collapse; border-spacing: 0; font-size: 1px; line-height: 1px; background-color: #e9e9e9; margin-left: auto; margin-right: auto;" width="602">
<tbody>
<tr>
<td style="padding: 0; vertical-align: top;">​</td>
</tr>
</tbody>
</table>
<div class="spacer" style="font-size: 1px; line-height: 32px; width: 100%;">&nbsp;</div>
<table class="footer centered" style="border-collapse: collapse; border-spacing: 0; margin-left: auto; margin-right: auto; width: 602px;">
<tbody>
<tr>
<td class="social" style="padding: 0; vertical-align: top; padding-top: 32px; padding-bottom: 22px;" align="center">
<table style="border-collapse: collapse; border-spacing: 0;">
<tbody>
<tr>
<td class="divider" style="padding: 0; vertical-align: top; font-family: sans-serif; font-size: 10px; line-height: 21px; text-align: center; padding-left: 14px; padding-right: 14px; color: #e9e9e9;"><img style="border: 0; -ms-interpolation-mode: bicubic; display: block;" src="http://i6.createsend1.com/static/eb/master/01-mason/images/diamond.png" alt="" width="5" height="21" /></td>
<td class="social-link" style="padding: 0; vertical-align: top;">
<table style="border-collapse: collapse; border-spacing: 0;">
<tbody>
<tr>
<td style="padding: 0; vertical-align: top;"><a style="text-decoration: none; transition: all .2s; color: #999; letter-spacing: 0.05em; font-family: Georgia,serif;" href="http://preview15012707.createsend1.com/t/t-tw-tydutuk-l-t/"> <img style="border: 0; -ms-interpolation-mode: bicubic; display: block;" src="http://i7.createsend1.com/static/eb/master/01-mason/images/twitter-dark.png" alt="" width="26" height="21" /> </a></td>
<td class="social-text" style="padding: 0; vertical-align: middle !important; height: 21px; font-size: 10px; font-weight: bold; text-decoration: none; text-transform: uppercase; color: #999; letter-spacing: 0.05em; font-family: Georgia,serif;"><a style="text-decoration: none; transition: all .2s; color: #999; letter-spacing: 0.05em; font-family: Georgia,serif;" href="https://twitter.com/_beribuku"> Twitter </a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class="border" style="padding: 0; vertical-align: top; font-size: 1px; line-height: 1px; background-color: #e9e9e9; width: 1px;">&nbsp;</td>
</tr>
<tr>
<td style="padding: 0; vertical-align: top;">
<table style="border-collapse: collapse; border-spacing: 0;">
<tbody>
<tr>
<td class="address" style="padding: 0; vertical-align: top; width: 250px; padding-top: 32px; padding-bottom: 64px;">
<table class="contents" style="border-collapse: collapse; border-spacing: 0; width: 100%;">
<tbody>
<tr>
<td class="padded" style="padding: 0; vertical-align: top; padding-left: 0; padding-right: 10px; text-align: left; font-size: 12px; line-height: 20px; color: #999; font-family: Georgia,serif;">
<div><a href="http://www.beribuku.com">Beribuku.com</a></div>
</td>
</tr>
</tbody>
</table>
</td>
<td class="subscription" style="padding: 0; vertical-align: top; width: 350px; padding-top: 32px; padding-bottom: 64px;">
<table class="contents" style="border-collapse: collapse; border-spacing: 0; width: 100%;">
<tbody>
<tr>
<td class="padded" style="padding: 0; vertical-align: top; padding-left: 10px; padding-right: 0; font-size: 12px; line-height: 20px; color: #999; font-family: Georgia,serif; text-align: right;">&nbsp;</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</center>
<p><img style="border: 0 !important; -ms-interpolation-mode: bicubic; height: 1px !important; width: 1px !important; margin: 0 !important; padding: 0 !important;" src="http://createsend1.com/t/t-o-tydutuk-l/o.gif" alt="" width="1" height="1" border="0" />
<script src="http://js.createsend1.com/js/jquery-1.7.2.min.js?h=C99A4659mars" type="text/javascript"></script>
</p>
<div id="fb-root">&nbsp;</div>
<p>
<script src="http://connect.facebook.net/en_US/all.js#xfbml=1"></script>
<script src="http://js.createsend1.com/js/track.min.js?h=B7B39702mars" type="text/javascript"></script>
<script type="text/javascript">// <![CDATA[
$(document).ready(function () {
    CS.WebVersion.setup({"LikeActionBase":"/t/t-fb-tydutuk-l-","IsSubscriber":false});
});
// ]]></script>
</p>